.divider {

    background-color: #E6E6E6;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    margin-top: 10px
}

.dialogSafeArea {
    top: 0 !important;
    top: constant(safe-area-inset-top) !important;
    top: env(safe-area-inset-top) !important;
}

.form {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}